<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="fa">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="b11fb33f92828bde" weblate-flags="no-wrap">
        <source>[[!meta robots="noindex"]]
</source>
        <target state="translated">[[!meta robots="noindex"]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="a7551c2dc4ec4f0e" weblate-flags="no-wrap">
        <source>&lt;div class="caution"&gt;
</source>
        <target state="translated">&lt;div class="caution"&gt;
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="bdffcb00f94f4b32" weblate-flags="no-wrap">
        <source><p>Most files contain metadata, which is information used to describe,
identify, categorize, and sort files. For example:</p>
</source>
        <target state="needs-translation"><p>بیشتر فایل‌ها حاوی متاداده‌ها یعنی اطلاعاتی هستند که 
محتوای فایل را مشخص می‌کند. برای نمونه:</p>
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="989bc532b92d9a56" weblate-flags="no-wrap">
        <source><ul>
<li>Cameras record data about when and where a picture was taken and what
camera was used.</li>
<li>Office documents automatically add author
and company information to texts and spreadsheets.</li>
</ul>
</source>
        <target state="translated"><ul>
<li>دوربین‌ها اطلاعات مربوط به زمان و مکان برداشته شدن عکس‌ها و نیز
نوع دوربین را ذخیره می‌کنند.</li>
<li>اسناد آفیس به طور خودکار اطلاعات شرکت و 
پدید‌آورندهٔ فایل را به متن‌ها و صفحه‌های باز اضافه می‌کنند.</li>
</ul>
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="f62ad6c6296115c1" weblate-flags="no-wrap">
        <source><p>Use [[<i>Metadata Cleaner</i>|doc/sensitive_documents/metadata]] to clean
metadata from your files before sharing them.</p>
</source>
        <target state="needs-translation"><p>می‌توانید از <span class="application"><a href="https://0xacab.org/jvoisin/mat2">MAT</a></span> برای
پاک کردن متاداده‌ها از فایل‌هایتان پیش از انتشار آن‌ها استفاده کنید.</p>
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="7e2f8d998f6c3064" weblate-flags="no-wrap">
        <source>&lt;/div&gt;
</source>
        <target state="translated">&lt;/div&gt;
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
    </body>
  </file>
</xliff>
